ApCoCoA:Older Versions

From CoCoAWiki
Jump to: navigation, search

ApCoCoA

ApCoCoA-1.4

Eclipse GUI - Standalone Version

Short installation guide:

  1. Download and unpack the Eclipse GUI package.
  2. Go into the folder apcocoa and start apcocoa.exe

Here you can download a short quick-start User Guide and here you find a Tutorial in German.

  • MacOSx: ApCoCoA-1.4.0 Release with md5sum (2010/05/28)
    Please note: ApCoCoAServer for Mac OS X requires an Intel 64-bit based platform!

ApCoCoA as Eclipse plug-in

For using ApCoCoA-1.4 as Eclipse plug-in please go to eclipse-GUI installation guide.


Well-known Qt-GUI


ApCoCoA-1.3

Eclipse GUI - Standalone Version

Short installation guide:

  1. Download and unpack the Eclipse GUI package.
  2. Go into the folder apcocoa and start apcocoa.exe

Here you can download a short quick-start User Guide and here you find a Tutorial in German.

  • MacOSx: ApCoCoA-1.3.1 Release with md5sum (2009/11/11)
    Please note: ApCoCoAServer for Mac OS X requires an Intel 64-bit based platform!

ApCoCoA as Eclipse plug-in

For using ApCoCoA-1.3 as Eclipse plug-in please go to eclipse-GUI installation guide.


Well-known Qt-GUI

ApCoCoA-1.2

Please note: It is recommended to use ApCoCoA-1.2 with the beta version of the new eclipse-GUI. For Installation go to eclipse-GUI installation guide. As soon as possible there will be a standalone version of the eclipse-GUI, too. Below you find the executables for ApCoCoA-1.2 using the old, well-known Qt-GUI.

ApCoCoA-1.1

ApCoCoA-1.0

Older versions


ApCoCoALib

ApCoCoALib-1.02

ApCoCoALib-1.02.tar.gz (1.4MB) with these build specifications.

ApCoCoALib-1.01

ApCoCoALib-1.01.tar.gz (1.3MB) with these build specifications.

ApCoCoALib-1.00

ApCoCoALib.tar.gz compiles against CoCoALib-0.9914.tgz (1.1MB)

Deprecated sources